[(#REM)<!-- # Produits Prev/Next

Usage:
~~~
<INCLURE{fond=noisettes/navs/prev-next}{id_article=#ID_ARTICLE}/>
~~~

@source - <http://contrib.spip.net/Article-Precedent-Article-Suivant>
@param  - {id_article}

-->]
[(#SET{default,#ARRAY{
  next-txt, 'Produit suivant',
  prev-txt, 'Produit précédent'
}})]
[(#SET_MERGE{config,#GET{default},#ENV{contexte}})]
<BOUCLE_principale(PRODUITS){id_produit=#ENV{id_produit}}>
<nav class="nav_prev-next">
    <BOUCLE_precedent(PRODUITS){id_rubrique}{precedent}{par id_produit}{!par date}>
        #SET{prev-title, #TITRE : #INTRODUCTION}
        <a class="prev" href="#URL_PRODUIT" title="[(#GET{prev-title}|attribut_html)]">
            <div class="thumbnail">
                [(#LOGO_PRODUIT|image_recadre{16:9,'-','focus-center'}
                            |image_recadre{1:1,'-','center top'}
                            |image_reduire{100,100}
                            |inserer_attribut{alt, #GET{prev-title}|attribut_html}
                )]
            </div>
            <div class="content">
                <strong>#TITRE</strong><br>
                <i>#GET{config/prev-txt}</i>
            </div>
        </a> 
    </BOUCLE_precedent>
    [(#REM) <!-- Suivant -->]
    <BOUCLE_suivant(PRODUITS){id_rubrique}{suivant}{par id_produit}{!par date}>
        #SET{next-title, #TITRE : #INTRODUCTION}
        <a class="next" href='#URL_PRODUIT' title="[(#GET{next-title}|attribut_html)]">
            <div class="content">
                <strong>#TITRE</strong><br>
                <i>#GET{config/next-txt}</i>
            </div>            
            <div class="thumbnail">
                [(#LOGO_PRODUIT|image_recadre{16:9,'-','focus-center'}
                            |image_recadre{1:1,'-','center top'}
                            |image_reduire{100,100}
                            |inserer_attribut{alt, #GET{next-title}|attribut_html}
                )]
            </div>
        </a> 
    </BOUCLE_suivant>
</nav>
</BOUCLE_principale>
[(#ENV{--h}|=={true}|oui)
    [(#GET{config}|array2table)]
]